From 45dfa0523f2b70d47d0f9723542103b977a49b35 Mon Sep 17 00:00:00 2001
From: Wolfgang Müller
Date: Sat, 16 Jul 2022 12:31:48 +0200
Subject: app-office/fava: add 1.22.1, drop 1.22

---
 app-office/fava/Manifest           |  4 ++--
 app-office/fava/fava-1.22.1.ebuild | 44 ++++++++++++++++++++++++++++++++++++++
 app-office/fava/fava-1.22.ebuild   | 44 --------------------------------------
 3 files changed, 46 insertions(+), 46 deletions(-)
 create mode 100644 app-office/fava/fava-1.22.1.ebuild
 delete mode 100644 app-office/fava/fava-1.22.ebuild

diff --git a/app-office/fava/Manifest b/app-office/fava/Manifest
index 8f48cb4..f9af9ff 100644
--- a/app-office/fava/Manifest
+++ b/app-office/fava/Manifest
@@ -1,3 +1,3 @@
-DIST fava-1.22.tar.gz 2041249 BLAKE2B 22919fcfb8979dec4b5ef3d2df23d4f24818acf806aa6c48e83348885ae9c1ffe378bea2a3108d686c11f471afab8cf1072d4f30af80b39d36fd952dc5039114 SHA512 cd8f474e0958d93b13c80cc3ae90fb08426a669dac45c2cc2d14cb58801b93406000d1e8aa7b00f6a491b91b7fe6c12d3b759cb776075a64ba07a4ff19a56091
-EBUILD fava-1.22.ebuild 1366 BLAKE2B ba7094fd09de4a8261dee5ea4e9536ba70969ea0fd801d85e54f93f02ce1deecf3cbcd3a5b262da90185cad854478cf0809e6d4614cfd96cf3d4e0aefef432e3 SHA512 fefdb84e176e8736e2f0ac7d1a03ab4f0917fa4504e925d260d02ee00e94054686fb4c3089b1216580e3237858b07eee4ecb926c5758da93b43c02413efd5a53
+DIST fava-1.22.1.tar.gz 2042276 BLAKE2B 335dbe9e92a5b235bd42a61c5d1b3dc8f39e4a188c2d837700cae75e5547b20fa970b0e267262c3e97517944c05d4d0e0c954d787b298f13804731f28bbec3f0 SHA512 e6d98bf4c7477314fad86045240ef85e4ecfdda0c4a3c39aca2909013869cf20261e88e1958ae07df63388313abd9b885c24ae1eb6b0e0236de88d4153a7d9c8
+EBUILD fava-1.22.1.ebuild 1366 BLAKE2B ba7094fd09de4a8261dee5ea4e9536ba70969ea0fd801d85e54f93f02ce1deecf3cbcd3a5b262da90185cad854478cf0809e6d4614cfd96cf3d4e0aefef432e3 SHA512 fefdb84e176e8736e2f0ac7d1a03ab4f0917fa4504e925d260d02ee00e94054686fb4c3089b1216580e3237858b07eee4ecb926c5758da93b43c02413efd5a53
 MISC metadata.xml 219 BLAKE2B 4017e2b1f6b36f72c186cfeb0955be57076a02d087acfd6caf9b9ec56509b5299be8d40dddaffd04433bb290f6dd35c94c59ac02a4f1ad7e63b13648e465e594 SHA512 555d3bce3f8cd9b4d78f59f494c326d7893f12c1907c1eb92107595886fc4a5e89b8b9fda7f434e021a9eede5dfd6d0c1dfee721c268ccad3d6a1865a92204e0
diff --git a/app-office/fava/fava-1.22.1.ebuild b/app-office/fava/fava-1.22.1.ebuild
new file mode 100644
index 0000000..59b50cc
--- /dev/null
+++ b/app-office/fava/fava-1.22.1.ebuild
@@ -0,0 +1,44 @@
+# Copyright 2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{9,10} )
+
+DISTUTILS_USE_SETUPTOOLS=pyproject.toml
+
+inherit distutils-r1
+
+DESCRIPTION="Web interface for the accounting tool Beancount"
+HOMEPAGE="https://beancount.github.io/fava/ https://pypi.org/project/fava/"
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="amd64 x86"
+
+RDEPEND="
+	>=app-office/beancount-2.3.0[${PYTHON_USEDEP}]
+	>=dev-python/Babel-2.7.0[${PYTHON_USEDEP}]
+	>=dev-python/cheroot-8.5.2[${PYTHON_USEDEP}]
+	>=dev-python/flask-babel-1.0.0[${PYTHON_USEDEP}]
+	>=dev-python/flask-2.0.1[${PYTHON_USEDEP}]
+	>=dev-python/jinja-3.0.1[${PYTHON_USEDEP}]
+	>=dev-python/click-8.0.1[${PYTHON_USEDEP}]
+	>=dev-python/markdown2-2.3.0[${PYTHON_USEDEP}]
+	dev-python/ply[${PYTHON_USEDEP}]
+	>=dev-python/simplejson-3.16.0[${PYTHON_USEDEP}]
+	>=dev-python/werkzeug-1.0.0[${PYTHON_USEDEP}]
+	dev-python/chardet[${PYTHON_USEDEP}]
+	"
+DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
+
+python_test() {
+	# test_static_url presumes and requires the existence of these two files.
+	# They need only to exist in order for the code to determine the mtime
+	# value.
+	mkdir -p fava/static/{javascript,css} || die
+	touch fava/static/javascript/main.ts || die
+	touch fava/static/css/style.css || die
+
+	py.test -v || die
+}
diff --git a/app-office/fava/fava-1.22.ebuild b/app-office/fava/fava-1.22.ebuild
deleted file mode 100644
index 59b50cc..0000000
--- a/app-office/fava/fava-1.22.ebuild
+++ /dev/null
@@ -1,44 +0,0 @@
-# Copyright 2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{9,10} )
-
-DISTUTILS_USE_SETUPTOOLS=pyproject.toml
-
-inherit distutils-r1
-
-DESCRIPTION="Web interface for the accounting tool Beancount"
-HOMEPAGE="https://beancount.github.io/fava/ https://pypi.org/project/fava/"
-SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
-
-LICENSE="MIT"
-SLOT="0"
-KEYWORDS="amd64 x86"
-
-RDEPEND="
-	>=app-office/beancount-2.3.0[${PYTHON_USEDEP}]
-	>=dev-python/Babel-2.7.0[${PYTHON_USEDEP}]
-	>=dev-python/cheroot-8.5.2[${PYTHON_USEDEP}]
-	>=dev-python/flask-babel-1.0.0[${PYTHON_USEDEP}]
-	>=dev-python/flask-2.0.1[${PYTHON_USEDEP}]
-	>=dev-python/jinja-3.0.1[${PYTHON_USEDEP}]
-	>=dev-python/click-8.0.1[${PYTHON_USEDEP}]
-	>=dev-python/markdown2-2.3.0[${PYTHON_USEDEP}]
-	dev-python/ply[${PYTHON_USEDEP}]
-	>=dev-python/simplejson-3.16.0[${PYTHON_USEDEP}]
-	>=dev-python/werkzeug-1.0.0[${PYTHON_USEDEP}]
-	dev-python/chardet[${PYTHON_USEDEP}]
-	"
-DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]"
-
-python_test() {
-	# test_static_url presumes and requires the existence of these two files.
-	# They need only to exist in order for the code to determine the mtime
-	# value.
-	mkdir -p fava/static/{javascript,css} || die
-	touch fava/static/javascript/main.ts || die
-	touch fava/static/css/style.css || die
-
-	py.test -v || die
-}
-- 
cgit v1.2.3-2-gb3c3